body {
    font-size: 30px;
    min-width: 380px;
    overflow: auto;
    font-family: 'Oswald', sans-serif;
}

.plano_fundo {
    background-image: url("../images/plano_fundo.jpg");
    width: 100%;
    height: 50em;
    background-repeat: repeat-x;
    background-size: cover;
}

hr {
    width: 50%;
}

.valign {
    align-items: center;
    display: flex;
}

.logo_site {
    max-width: 100%;
    height: auto;
}

.logo {
    text-align: center;
}

.marge_titulo {
    width: 100%;
    height: auto;
    background-color: rgb(151, 151, 151, 0.702);
    text-align: center;
    margin: 70px 0px;
}

.marge_titulo p {
    color: #fff;
    font-size: 1.875rem;
    font-weight: bold;
    padding: .5em .5em;
}

.marge_conteudo {
    width: 100%;
    height: auto;
    background-color: rgb(162, 159, 120, 0.702);
}

.marge_subtitulo {
    text-align: center;
    padding-top: 70px;
    padding-bottom: 30px;
}

.marge_subtitulo p {
    font-size: 1.875rem;
    color: #fff;
    font-weight: bold;
}

.escrita_endereco {
    text-align: center;
}

.escrita_endereco p {
    font-size: 1.875rem;
    color: #fff;
    font-weight: lighter;
    line-height: 1.3;
}

.subtitulo_arquiteta {
    text-align: center;
    padding-top: 70px;
}

.subtitulo_arquiteta p {
    font-size: 1.875rem;
    color: #fff;
    font-weight: lighter;
}

.arquiteta_1 {
    text-align: center;
    font-size: 1.875rem;
    color: #fff;
    font-weight: lighter;
    line-height: 1.3;
    padding-left: 4em;
}

.arquiteta_2 {
    text-align: center;
    font-size: 1.875rem;
    color: #fff;
    font-weight: lighter;
    line-height: 1.3;
    padding-right: 4em;
}

.nome {
    font-weight: bold;
}

.contato {
    text-align: center;
    padding-bottom: 70px;
}

.whats {
    color: #fff;
    font-size: 2.5rem;
}

.email,
.instagran,
.facebook {
    color: #fff;
    font-size: 2.5rem;
    line-height: 1.5;
}

a {
    font-size: 1.875rem;
    font-weight: lighter;
    padding-left: .5em;
    color: #fff;
    text-decoration: none;
}

a:link,
a:visited {
    text-decoration: solid
}

a:hover {
    color: #000
}

a:active {
    text-decoration: none
}